$(function(){
	  $("#slider4").responsiveSlides({
			auto: true,
			pager: false,
			nav: true,
			speed: 500,
			namespace: "callbacks",
			before: function () {
			  $('.events').append("<li>before event fired.</li>");
			},
			after: function () {
			  $('.events').append("<li>after event fired.</li>");
			}
		  });
});
var temp=1;
function tabClick(sign,li){	
	if(li==1) temp=2;
	else if(li==2) temp=1;
	for(var i=1;i<4;i++) {
		if(li == i) {
			 $("#"+sign+"_li"+i).addClass('panelsTabSelected');
			 $("#"+sign+"_tab"+i).css('display','block');
		} else {
			 $("#"+sign+"_li"+i).removeClass('panelsTabSelected');
			 $("#"+sign+"_tab"+i).css('display','none');
		}
	}
}
var gtemp=1;
function tabGClick(sign,li){	
	gtemp=li;
	for(var i=1;i<2;i++) {
		if(li == i) {
			 $("#"+sign+"_li"+i).addClass('panelsTabSelected');
			 $("#"+sign+"_tab"+i).css('display','block');
		} else {
			 $("#"+sign+"_li"+i).removeClass('panelsTabSelected');
			 $("#"+sign+"_tab"+i).css('display','none');
		}
	}
}
function doQuery(){
	document.form1.submit();
}
function exitCyd(){
	location.href="exit_verifySupplier.action";
}
function more(sign){
    if(sign==1){
    	location.href="searchIndex.action?sign=1&noticeType=1&bidderType="+temp;
    }else if(sign==2){
    	location.href="searchIndex.action?sign=1&noticeType=2&bidderType="+temp;
    }else if(sign==3){
    	location.href="searchIndex.action?sign=1&noticeType="+gtemp+"&bidderType=1";    	
    }else if(sign==4){
    	location.href="searchIndex.action?sign=1&noticeType="+gtemp+"&bidderType=2";  
    }	
}

